package com.ag.baiduapi.pojo.ocr.normal;

public class OcrNormalDataWords {
    private String words;//返回内容

    public String getWords() {
        return words;
    }

    public void setWords(String words) {
        this.words = words;
    }
}
